[Desktop Entry]
Name=KBabel

GenericName=Translation Tool

Exec=kbabel %i %m -caption "%c" %U
Icon=kbabel
Type=Application
X-DocPath=kbabel/index.html
MimeType=application/x-gettext;
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
Categories=Qt;TDE;Development;Translation;
